/****  HMW IMAGES  ****/

p.psImage {
	text-align: left;
	padding:0;
	margin-top:18pt;
	margin-bottom:18pt;
}

p.psImage span {
    display: inline-block;
}

p.psImage span img {
    height:auto;
}

@media screen {

    p.psImage span img {
       width:200%;
    }
}

@media screen and (max-width:1920px) {

    p.psImage span img {
       width:160%;
    }
}

@media screen and (max-width:1440px) {

    p.psImage span img {
       width:125%;
    }
}

@media screen and (max-width:1024px) {

    p.psImage span img {
       width:100%;
    }
}

@media screen and (max-width:720px) {

    p.psImage span img {
       width:140%;
    }
}

@media screen and (max-width:480px) {

    p.psImage span img {
       width:100%;
    }
}

/****  PRINT REDACTION  ****/

#dvBody {
    height:100%;
}

#dvPrint { 
	display:none;
	visibility:hidden;
}

@media print { 
	
    #dvBody { 
		display:none;
		visibility:hidden;
	}

	#dvPrint { 
		display:block;
		visibility:visible;
	}	
}

